insert into events.event (title, description, starts_at, ends_at, is_recurring) values
	('viverra', 'Morbi porttitor lorem id ligula. Suspendisse ornare consequat lectus. In est risus, auctor sed, tristique in, tempus sit amet, sem.', '2019-02-19 06:45:56', '2019-02-19 15:44:56', true),
	('semper', 'Fusce posuere felis sed lacus. Morbi sem mauris, laoreet ut, rhoncus aliquet, pulvinar sed, nisl.', '2037-04-11 10:47:21', '2037-04-11 17:55:21', false),
	('nibh ligula nec sem', 'Ut tellus. Nulla ut erat id mauris vulputate elementum. Nullam varius.', '2011-08-22 02:49:12', '2011-08-22 10:51:12', false),
	('mauris enim', 'Curabitur at ipsum ac tellus semper interdum. Mauris ullamcorper purus sit amet nulla. Quisque arcu libero, rutrum ac, lobortis vel, dapibus at, diam.', '1996-03-20 22:46:50', '1996-03-21 07:23:50', false),
	('rutrum rutrum neque aenean', 'Donec odio justo, sollicitudin ut, suscipit a, feugiat et, eros. Vestibulum ac est lacinia nisi venenatis tristique. Fusce congue, diam id ornare imperdiet, sapien urna pretium nisl, ut volutpat sapien arcu sed augue.', '1981-11-12 14:18:47', '1981-11-12 19:47:47', false),
	('porta', 'Maecenas pulvinar lobortis est. Phasellus sit amet erat. Nulla tempus.', '2019-06-28 02:11:57', '2019-06-29 09:02:57', true),
	('id massa', 'Morbi vel lectus in quam fringilla rhoncus. Mauris enim leo, rhoncus sed, vestibulum sit amet, cursus id, turpis.', '2029-07-27 13:53:39', '2029-07-27 17:40:39', true),
	('mauris morbi non lectus', 'Fusce lacus purus, aliquet at, feugiat non, pretium quis, lectus. Suspendisse potenti.', '2031-02-01 03:20:36', '2031-02-01 13:42:36', false),
	('et', 'Integer ac leo. Pellentesque ultrices mattis odio. Donec vitae nisi.', '2031-06-26 01:29:37', '2031-06-26 02:02:37', true),
	('sapien cum', 'Integer pede justo, lacinia eget, tincidunt eget, tempus vel, pede. Morbi porttitor lorem id ligula.', '2034-08-02 02:44:23', '2034-08-02 15:02:23', true),
	('etiam faucibus cursus urna', 'Ut at dolor quis odio consequat varius. Integer ac leo. Pellentesque ultrices mattis odio.', '2028-04-01 11:12:19', '2028-04-01 21:55:19', true),
	('pellentesque volutpat dui maecenas', 'Etiam pretium iaculis justo.', '2021-07-15 02:14:00', '2021-07-15 17:24:00', false),
	('libero quis', 'Sed sagittis. Nam congue, risus semper porta volutpat, quam pede lobortis ligula, sit amet eleifend pede libero quis orci.', '2012-11-21 19:24:07', '2012-11-22 22:13:07', false),
	('pretium nisl', 'Pellentesque viverra pede ac diam. Cras pellentesque volutpat dui.', '2007-02-17 17:46:50', '2007-02-18 12:13:50', true),
	('justo in', 'Donec ut dolor. Morbi vel lectus in quam fringilla rhoncus. Mauris enim leo, rhoncus sed, vestibulum sit amet, cursus id, turpis.', '2011-04-28 08:35:52', '2011-04-29 04:43:52', true),
	('mauris non', 'Fusce congue, diam id ornare imperdiet, sapien urna pretium nisl, ut volutpat sapien arcu sed augue. Aliquam erat volutpat.', '1983-08-08 16:39:10', '1983-08-09 08:11:10', false),
	('mauris laoreet', 'Donec ut mauris eget massa tempor convallis. Nulla neque libero, convallis eget, eleifend luctus, ultricies eu, nibh. Quisque id justo sit amet sapien dignissim vestibulum.', '2023-05-05 19:40:10', '2023-05-07 02:36:10', true),
	('penatibus et', 'Suspendisse accumsan tortor quis turpis. Sed ante. Vivamus tortor.', '2001-12-12 10:53:57', '2001-12-12 13:56:57', false),
	('ante ipsum', 'Proin eu mi. Nulla ac enim.', '1993-11-25 10:10:16', '1993-11-26 17:59:16', true),
	('montes nascetur ridiculus', 'Ut at dolor quis odio consequat varius. Integer ac leo. Pellentesque ultrices mattis odio.', '2010-07-09 03:19:29', '2010-07-09 12:24:29', true);
